Miranda IM Sebijk Edition FB Update?

    • [Miranda IM]
    • Miranda IM Sebijk Edition FB Update?

      Hallo,

      habe mir euere Miranda IM VErsion runtergeladen und muß sagen ist echt Top sieht super aus und alle Funktionen wo man braucht ICQ geht nur bei Facebook schreibt er irgendwas von einer ABI und das ich ein Update von dem Facebook Protokoll machen soll.

      Kenn mich nicht so damit aus wie macht man denn das?

      LG Mario ;)
    • Hallo Mario,

      welche Version von Miranda IM Sebijk Edition hast du heruntergeladen? Die Version 1.0.12 ist ja nun bereits zwei Jahre alt (2. November 2010) und da kann es gut sein, dass Facebook zwischenzeitlich das Protokoll geändert hat.

      Folgende Möglichkeiten hast du:

      1. Du aktualisierst auf Miranda IM Sebijk Edition Version 1.1.0 Pre-Beta 5 (eine Final Version wird noch kommen).
      2. Sollte auch diese Version mit Facebook Probleme bereiten, lade dieses Plugin herunter und packe die facebook.dll in den Programmpluginverzeichnis von Miranda IM Sebijk Edition (normalerweise C:\Program Files (x86)\Home of the Sebijk.com\Miranda IM oder %ProgramFiles%\Home of the Sebijk.com\Miranda IM). Achtung: Das neue Plugin ist nicht mit der Version 1.0.12 kompatibel, da die alte Version auf eine ältere Core-Version basiert.

      ODER:

      3. Du richtest Facebook über das Jabber-Protokoll ein. Wie das geht: Plugin:Jabber – Miranda IM auf Deutsch

      Ich hoffe, ich konnte dir weiterhelfen.
    • Fehler bei FB

      Hallo,

      habe diese Version:

      Miranda IM Version: 0.8.27 Unicode [running inside WOW64]

      wennn doch das neue FB Plugin nicht Kompartibel ist wieso soll ich es dann in die Plugins installieren?

      Die neue Pre Beta kann ich leider nicht herunterladen weil es nicht geht.

      LG Mario :)
    • Freut mich, dass es klappt!

      Killerman wrote:

      Die neue Pre Beta kann ich leider nicht herunterladen weil es nicht geht.


      Oh, sorry, mein Fehler. Jetzt sollte der Downloadlink aber funktionieren :)

      Killerman wrote:

      wennn doch das neue FB Plugin nicht Kompartibel ist wieso soll ich es dann in die Plugins installieren?


      Darauf bezogen, wenn das FB-Protokoll bei der neuen Pre Beta ebenfalls Probleme bereitet, da ist sie nämlich kompatibel.
    • Danke,

      die Pre-Beta basiert auf dem aktuellen Core, kann also auch die aktuellen Miranda IM-Plugins nutzen, hat bessere OTR-Verschlüsselung, SIP und Omegle-Protokoll und hat bessere Facebook-Unterstützung.

      Ob es sich lohnt, musst du natürlich selbst entscheiden, langfristig wird man wohl die neue Version nutzen (ich hoffe, dass ich bis dahin eine Finalversion veröffentlicht habe), wenn die alten proprietären Protokolle nicht mehr funktionieren sollte oder man weitere Miranda IM Plugins unter addons.miranda-im.org nutzen möchte, die eine neue Miranda IM-Version erfordern.

      Ich werd in Zukunft noch eine portable Zip-Version der neuen Pre-Beta Version erstellen, so dass man dies erstmal ohne Installation testen kann.
    (c) 2004-2018 Home of the Sebijk.com